FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [opcions]

Agafa les metadades del llibre de fonts en línia. Heu d'especificar almenys un de títol, autors o ISBN.

Sempre que passeu arguments a fetch-ebook-metadata i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

[OPCIONS]

    --allowed-plugin, -p
        Especifiqueu el nom del connector a les descàrregues de metadades que s'utilitzarà. Es pot especificar diverses vegades per a diferents connectors. Tots els noms dels connectors: Google, Google Images, Amazon.com, Edelweiss, Open Library, Big Book Search

    --authors, -a
        Autors del llibre

    --cover, -c
        Especifiqueu un nom de fitxer. Si la portada està disponible es desarà aquí. Sense aquesta opció, no es baixarà cap portada.

    --help, -h
        mostra aquest missatge d'ajuda i surt

    --identifier, -I
        Identifiers such as ASIN/Goodreads id etc. Can be specified multiple times for multiple identifiers. For example: --identifier asin:B0082BAJA0

    --isbn, -i
        ISBN del llibre

    --opf, -o
        Extreu les metadades en format OPF en comptes de text llegible.

    --timeout, -d
        Temps d'expiració en segons. Per defecte és 30.

    --title, -t
        Títol del llibre

    --verbose, -v
        Escriu el fitxer de registre a la consola (stderr)

    --version
        mostra el número de versió del programa i surt

Author
Kovid Goyal

Copyright
Kovid Goyal